<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
 <Texto Key="ebcancel">Annuler</Texto>
<Texto Key="ebok">Accepter</Texto>
<Texto Key="etinfo">Description</Texto>
<Texto Key="etm3">mètres(m3)</Texto>
<Texto Key="etname">Plaque</Texto>
<Texto Key="ettara">Poids/Tare</Texto>
<Texto Key="etcode">Code</Texto>
<Texto Key="ltitulo">Conteneur</Texto>
<Texto Key="etiInfo">Info</Texto>
<Texto Key="etiCodigo">Code</Texto>
<Texto Key="etiMatri">Plaque</Texto>
</idioma_fr>